[AE]
aemainpath=/uapi/0/ae_uapi/expinfo
versionnum=2

LinearMeanLuma0=/LinAeInfo/MeanLuma
LinearCISTime0=/LinAeInfo/LinearExp/integration_time
LinearAGain0=/LinAeInfo/LinearExp/analog_gain
LinearDGain0=/LinAeInfo/LinearExp/digital_gain
LinearISPDGain0=/LinAeInfo/LinearExp/isp_dgain
LinearISO0=/LinAeInfo/LinearExp/iso
LinearDcgMode0=/LinAeInfo/LinearExp/dcg_mode
HDRMeanLuma0=/HdrAeInfo/Frm*Luma
HDRCISTime0=/HdrAeInfo/HdrExp/*/integration_time
HDRAGain0=/HdrAeInfo/HdrExp/*/analog_gain
HDRDGain0=/HdrAeInfo/HdrExp/*/digital_gain
HDRISPDGain0=/HdrAeInfo/HdrExp/*/isp_dgain
HDRISO0=/HdrAeInfo/HdrExp/*/iso
HDRDcgMode0=/HdrAeInfo/HdrExp/*/dcg_mode
envlvmainpath0=/uapi/0/adrc_uapi/Info/CtrlInfo
Envlv0=/uapi/0/adrc_uapi/Info/CtrlInfo/EnvLv

LinearMeanLuma1=/MeanLuma
LinearCISTime1=/CurExpInfo/LinearExp/exp_real_params/integration_time
LinearAGain1=/CurExpInfo/LinearExp/exp_real_params/analog_gain
LinearDGain1=/CurExpInfo/LinearExp/exp_real_params/digital_gain
LinearISPDGain1=/CurExpInfo/LinearExp/exp_real_params/isp_dgain
LinearISO1=/CurExpInfo/LinearExp/exp_real_params/iso
LinearDcgMode1=/CurExpInfo/LinearExp/exp_real_params/dcg_mode
HDRMeanLuma1=/HdrMeanLuma
HDRCISTime1=/CurExpInfo/HdrExp/*/exp_real_params/integration_time
HDRAGain1=/CurExpInfo/HdrExp/*/exp_real_params/analog_gain
HDRDGain1=/CurExpInfo/HdrExp/*/exp_real_params/digital_gain
HDRISPDGain1=/CurExpInfo/HdrExp/*/exp_real_params/isp_dgain
HDRISO1=/CurExpInfo/HdrExp/*/exp_real_params/iso
HDRDcgMode1=/CurExpInfo/HdrExp/*/exp_real_params/dcg_mode
envlvmainpath1=/uapi/0/adrc_uapi/drc/Info
Envlv1=/uapi/0/adrc_uapi/drc/Info/EnvLv

[AWB]
modemainpath=/uapi/0/awb_uapi/mode
mode=/mode
wbgainmainpath=/uapi/0/awb_uapi/wbgain
RGain=/rgain
GrGain=/grgain
GbGain=/gbgain
BGain=/bgain

[System]
scenemainpath=/uapi/0/system/scene
mainscenepath=/main_scene
subscenepath=/sub_scene
workmodemainpath=/uapi/0/system/work_mode
workmodepath=/mode


